[package]
name = "htmxssrtest"
version = "0.1.0"
edition = "2021"

[dependencies]
tokio = { version = "1", features = ["full"] }
axum = "0.7.9"
tower = "0.5.2"
tracing = "0.1.41"
tracing-subscriber = "0.3.19"
tower-http = { version = "0.6.2", features = ["cors", "trace", "fs"] }
chrono = "0.4.39"
diesel = { version = "2.2.0", features = ["sqlite", "returning_clauses_for_sqlite_3_35"] }
dotenvy = "0.15"
anyhow = "1.0.95"
deadpool-diesel = { version = "0.6.1", features = ["sqlite", "tracing"]}
clap = { version = "4.5.21", features = ["derive", "env"] }
askama = { version = "0.12.1", features = ["with-axum"] }
askama_axum = "0.4"
